Activity log for bug #1298247

Date Who What changed Old value New value Message
2014-03-27 08:43:58 Li Min Liu bug added bug
2014-03-27 08:44:06 Li Min Liu cinder: assignee Li Min Liu (liminliu)
2014-03-29 23:03:33 Mike Perez tags drivers storwize
2014-03-29 23:04:28 Mike Perez cinder: milestone next
2014-04-04 15:09:09 John Griffith cinder: milestone next icehouse-rc2
2014-04-04 15:10:48 John Griffith cinder: importance Undecided High
2014-04-04 15:35:54 John Griffith cinder: status New In Progress
2014-04-04 18:18:37 John Griffith cinder: status In Progress Fix Committed
2014-04-04 23:12:09 John Griffith cinder: status Fix Committed Fix Released
2014-04-17 09:36:50 Thierry Carrez cinder: milestone icehouse-rc2 2014.1